----- Crear Campo valUrgente en los atributos (doc_subtipoDocumento)


if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_subtipoDocumento'  and column_name = 'valUrgente' )
begin 	
ALTER TABLE [doc_subtipoDocumento] ADD [valUrgente] BIT NOT NULL DEFAULT 0
end
